DROP TABLE IF EXISTS `wt_articles`;
CREATE TABLE `wt_articles` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `article_id` int(10) unsigned NOT NULL default '0',
  `subtitle` varchar(127) default NULL,
  `page` tinyint(3) unsigned NOT NULL default '0',
  `text` longtext NOT NULL,
  `text_ori` longtext NOT NULL,
  `htmlarticle` tinyint(3) unsigned NOT NULL default '0',
  `views` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cod`),
  UNIQUE KEY `ArticleInd` (`article_id`,`page`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_articles_title`;
CREATE TABLE `wt_articles_title` (
  `article_id` int(10) unsigned NOT NULL auto_increment,
  `category` int(10) unsigned NOT NULL default '0',
  `title` varchar(80) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `userid` int(10) unsigned NOT NULL default '0',
  `views` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`article_id`),
  KEY `CatInd` (`category`,`date`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_articlescat`;
CREATE TABLE `wt_articlescat` (
  `cod` int(10) unsigned NOT NULL default '0',
  `category` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_banners`;
CREATE TABLE `wt_banners` (
  `cod` tinyint(3) unsigned NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  `active` enum('Y','N') NOT NULL default 'N',
  `image` varchar(40) NOT NULL default '',
  `url_image` varchar(127) NOT NULL default '',
  `url` varchar(127) NOT NULL default '',
  `code` text NOT NULL,
  `views` int(10) unsigned NOT NULL default '0',
  `clicks` int(10) unsigned NOT NULL default '0',
  `periode` enum('Y','N') NOT NULL default 'N',
  `start_date` date NOT NULL default '0000-00-00',
  `end_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`cod`),
  KEY `activeInd` (`active`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_banners_log`;
CREATE TABLE `wt_banners_log` (
  `banner` tinyint(3) unsigned NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `views` int(10) unsigned NOT NULL default '0',
  `clicks` int(10) unsigned NOT NULL default '0',
  `sessions` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`banner`,`date`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_banners_rawlog`;
CREATE TABLE `wt_banners_rawlog` (
  `banner` tinyint(3) unsigned NOT NULL default '0',
  `type` enum('view','click') NOT NULL default 'view',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `session` varchar(32) NOT NULL default '',
  KEY `bannerInd` (`banner`,`type`,`date`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_centerboxes`;
CREATE TABLE `wt_centerboxes` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `pos` int(10) unsigned NOT NULL default '0',
  `active` tinyint(3) unsigned NOT NULL default '0',
  `oneverypage` tinyint(3) unsigned NOT NULL default '0',
  `menuoption` varchar(40) NOT NULL default 'none',
  `title` varchar(80) NOT NULL default '',
  `content` text NOT NULL,
  `file` varchar(40) NOT NULL default 'none',
  `type` enum('A','L','N') NOT NULL default 'A',
  `draw_box` enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;

INSERT INTO `wt_centerboxes` VALUES (1, 1, 1, 0, 'index', 'It\'s working', '<P>Ok, phpwebthings is working. </P>\r\n<P>Now you can login as administrator. Then goto <STRONG>Webadmin</STRONG> in the <STRONG>adminstrator </STRONG>menu, to configure the main options. Goto all pages and make sure you press submit, even if you have not changed anything.</P>\r\n<P>After that, goto <STRONG>Center Boxes</STRONG> in the <STRONG>administrator</STRONG> menu, and change the contents of this centerbox. Here you can add, change or delete centerboxes for the index page. All centerboxes with menuoption is <STRONG>index</STRONG>, will show up at the index page.</P>\r\n<P><B>Good Luck!</B><BR><B>Paulo Assis</B><BR></P>', 'none', 'A', 'Y');
INSERT INTO `wt_centerboxes` VALUES (2, 50, 1, 0, 'index', 'News', '', 'newsindex.php', 'A', 'N');
INSERT INTO `wt_centerboxes` VALUES (3, 100, 1, 0, 'index', 'Articles', '', 'articlesindex.php', 'A', 'N');

DROP TABLE IF EXISTS `wt_comments`;
CREATE TABLE `wt_comments` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `type` tinyint(3) unsigned NOT NULL default '0',
  `link` int(10) unsigned NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `userid` int(10) unsigned NOT NULL default '0',
  `comment` text NOT NULL,
  PRIMARY KEY  (`cod`),
  KEY `MainInd` (`type`,`link`,`date`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_config`;
CREATE TABLE `wt_config` (
  `id` varchar(20) NOT NULL default '',
  `config` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

INSERT INTO `wt_config` VALUES ('core', 'a:26:{s:5:"title";s:12:"phpWebThings";s:3:"url";s:17:"http://localhost/";s:8:"keywords";s:22:"php,mysql,phpwebthings";s:9:"copyright";s:30:"(c)2003 Copyright,phpwebthings";s:11:"description";s:56:"phpWebThings is an application to create a cool web site";s:10:"name_admin";s:9:"Webmaster";s:10:"mail_admin";s:16:"nobody@localhost";s:4:"lang";s:4:"enus";s:5:"theme";s:2:"bg";s:15:"unreglangchange";b:1;s:13:"numberofflags";s:1:"4";s:16:"unregthemechange";b:0;s:8:"show_map";b:0;s:11:"date_format";s:6:"fmtSQL";s:16:"email_activation";b:1;s:13:"mail_new_user";b:1;s:14:"page_processed";b:1;s:7:"avatars";b:1;s:14:"avatars_folder";s:12:"var/avatars/";s:15:"question1_small";s:10:"Desktop 0S";s:13:"question1_big";s:31:"OS used to <i>develop</i> sites";s:16:"question1_values";s:41:"Linux,Windows,MAC/OS,OS/2,BeOS,Unix,Other";s:15:"question2_small";s:9:"Server OS";s:13:"question2_big";s:28:"OS used as <i>web server</i>";s:16:"question2_values";s:41:"Linux,Windows,MAC/OS,OS/2,BeOS,Unix,Other";s:13:"sendmail_qtde";s:3:"300";}');
INSERT INTO `wt_config` VALUES ('modules', 'a:15:{s:8:"articles";b:0;s:6:"backup";b:0;s:7:"banners";b:0;s:8:"comments";b:0;s:7:"contact";b:0;s:9:"downloads";b:0;s:4:"faqs";b:0;s:7:"fileman";b:0;s:5:"forum";b:0;s:9:"guestbook";b:0;s:5:"links";b:0;s:8:"messages";b:0;s:4:"news";b:0;s:8:"picofday";b:0;s:5:"polls";b:0;}');
INSERT INTO `wt_config` VALUES ('articles', 'a:2:{s:12:"max_at_index";s:1:"5";s:10:"rightboxes";b:0;}');
INSERT INTO `wt_config` VALUES ('banners', 'a:1:{s:3:"log";b:0;}');
INSERT INTO `wt_config` VALUES ('downloads', 'a:4:{s:3:"dir";s:7:"/files/";s:6:"rating";b:1;s:7:"useradd";b:0;s:11:"nrdownloads";s:2:"10";}');
INSERT INTO `wt_config` VALUES ('fileman', 'a:1:{s:10:"max_upload";s:7:"1000000";}');
INSERT INTO `wt_config` VALUES ('forum', 'a:18:{s:6:"nbmess";s:1:"8";s:7:"nbtopic";s:1:"8";s:8:"nbsearch";s:2:"10";s:11:"search_type";s:3:"AND";s:15:"allow_anonymous";b:0;s:9:"anonymous";s:9:"Anonymous";s:12:"newest_first";b:1;s:6:"notify";b:0;s:10:"mod_notify";b:0;s:14:"mod_notifyonce";b:1;s:12:"admin_notify";b:0;s:16:"admin_notifyonce";b:1;s:18:"show_locked_forums";b:1;s:12:"nested_quote";b:0;s:8:"bwfilter";b:1;s:6:"bwords";s:8:"fuck,ass";s:6:"rwords";s:9:"f**ck,a**";s:10:"rightboxes";b:0;}');
INSERT INTO `wt_config` VALUES ('guestbook', 'a:2:{s:4:"mail";b:1;s:6:"guests";b:0;}');
INSERT INTO `wt_config` VALUES ('links', 'a:2:{s:12:"max_per_page";s:2:"20";s:7:"useradd";b:1;}');
INSERT INTO `wt_config` VALUES ('messages', 'a:2:{s:8:"max_size";s:6:"300000";s:7:"mailmsg";b:1;}');
INSERT INTO `wt_config` VALUES ('news', 'a:8:{s:12:"max_at_index";s:1:"5";s:14:"max_in_sidebox";s:1:"5";s:12:"max_per_page";s:2:"10";s:9:"sidetitle";s:12:"News Sidebox";s:11:"newscatlist";s:21:"News Category Sidebox";s:13:"newssearchbox";s:22:"News Searchbox Sidebox";s:8:"newsmail";b:1;s:9:"newsprint";b:1;}');
INSERT INTO `wt_config` VALUES ('news-pdf', 'a:7:{s:7:"newspdf";b:1;s:11:"newspdflogo";s:27:"images/webthings_button.png";s:16:"newspdflogowidth";s:2:"80";s:17:"newspdflogoheight";s:0:"";s:11:"newspdffont";s:5:"Arial";s:15:"newspdffontsize";s:2:"12";s:15:"newspdfproducer";s:12:"PHPWebthings";}');
INSERT INTO `wt_config` VALUES ('picofday', 'a:1:{s:9:"picofpage";b:0;}');
INSERT INTO `wt_config` VALUES ('polls', 'a:1:{s:11:"cookie_days";s:1:"7";}');


DROP TABLE IF EXISTS `wt_downloads`;
CREATE TABLE `wt_downloads` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `category` int(10) unsigned NOT NULL default '0',
  `name` varchar(80) NOT NULL default '',
  `active` enum('Y','N') NOT NULL default 'N',
  `url` varchar(255) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `size` int(10) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  `rate_sum` int(10) unsigned NOT NULL default '0',
  `rate_count` int(10) unsigned NOT NULL default '0',
  `short_description` tinytext NOT NULL,
  `description` text NOT NULL,
  `small_picture` varchar(40) NOT NULL default 'none',
  `big_picture` varchar(40) NOT NULL default 'none',
  `author_name` varchar(30) NOT NULL default '',
  `author_email` varchar(50) NOT NULL default '',
  `comments` text NOT NULL,
  `url_screenshot` varchar(127) NOT NULL default '',
  `license` enum('Y','N') NOT NULL default 'N',
  `license_text` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `category` (`category`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_downloadscat`;
CREATE TABLE `wt_downloadscat` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `ref` int(10) unsigned NOT NULL default '0',
  `name` varchar(80) NOT NULL default '',
  `descr` text NOT NULL,
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_faq`;
CREATE TABLE `wt_faq` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `topic` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `active` char(1) NOT NULL default 'N',
  `question_ori` text NOT NULL,
  `question` text NOT NULL,
  `answer_ori` text NOT NULL,
  `answer` text NOT NULL,
  PRIMARY KEY  (`cod`),
  KEY `topic` (`topic`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_faq_topics`;
CREATE TABLE `wt_faq_topics` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_forum_log_topics`;
CREATE TABLE `wt_forum_log_topics` (
  `uid` int(10) unsigned NOT NULL default '0',
  `msgid` int(11) unsigned NOT NULL default '0',
  `logtime` bigint(20) unsigned default NULL,
  `notifysent` enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY  (`uid`,`msgid`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_forum_msgs`;
CREATE TABLE `wt_forum_msgs` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `forum` int(10) unsigned NOT NULL default '0',
  `msg_ref` int(10) unsigned NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `userid` int(10) unsigned NOT NULL default '0',
  `title` varchar(80) NOT NULL default '',
  `text_ori` text NOT NULL,
  `date_der` datetime default NULL,
  `views` int(10) unsigned NOT NULL default '0',
  `closed` enum('Y','N') NOT NULL default 'N',
  `sticky` tinyint(4) NOT NULL default '0',
  `modifiedtime` bigint(20) NOT NULL default '0',
  `modifiedname` tinytext NOT NULL,
  `notifies` text NOT NULL,
  PRIMARY KEY  (`cod`,`forum`,`msg_ref`),
  KEY `msg_ref` (`msg_ref`),
  KEY `categorie` (`forum`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_forums`;
CREATE TABLE `wt_forums` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(80) NOT NULL default '',
  `descr` text NOT NULL,
  `locked` enum('Y','N') NOT NULL default 'N',
  `notifies` text NOT NULL,
  `register` enum('Y','N') NOT NULL default 'N',
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_forums_mod`;
CREATE TABLE `wt_forums_mod` (
  `forum` int(10) unsigned NOT NULL default '0',
  `userid` int(10) unsigned NOT NULL default '0',
  `type` enum('allowed','moderator') NOT NULL default 'allowed',
  PRIMARY KEY  (`forum`,`userid`,`type`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_guestbook`;
CREATE TABLE `wt_guestbook` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `datum` datetime NOT NULL default '0000-00-00 00:00:00',
  `naam` varchar(20) default NULL,
  `email` varchar(80) default NULL,
  `homepage` varchar(80) default NULL,
  `plaats` varchar(25) default NULL,
  `tekst` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `datum` (`datum`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_links`;
CREATE TABLE `wt_links` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `category` int(10) unsigned NOT NULL default '0',
  `active` enum('Y','N') NOT NULL default 'N',
  `name` varchar(60) NOT NULL default '',
  `url` varchar(127) NOT NULL default '',
  `count` int(10) unsigned NOT NULL default '0',
  `descr` text NOT NULL,
  `obs` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `category` (`category`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_linkscat`;
CREATE TABLE `wt_linkscat` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  `descr` text NOT NULL,
  `parent_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cod`),
  KEY `parentInd` (`parent_id`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_menu`;
CREATE TABLE `wt_menu` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `pos` smallint(5) unsigned NOT NULL default '0',
  `title` varchar(30) NOT NULL default '',
  `url` varchar(127) NOT NULL default '',
  `type` enum('A','L','N') NOT NULL default 'A',
  `newwindow` enum('Y','N') NOT NULL default 'N',
  `lang` varchar(4) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_news`;
CREATE TABLE `wt_news` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `lang` varchar(4) NOT NULL default '',
  `category` int(10) unsigned NOT NULL default '0',
  `catimgpos` varchar(20) NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(80) NOT NULL default '',
  `userid` int(10) unsigned NOT NULL default '0',
  `image` varchar(40) NOT NULL default 'none',
  `align` varchar(20) NOT NULL default 'left',
  `active` char(1) NOT NULL default 'N',
  `counter` int(10) unsigned NOT NULL default '0',
  `text` text NOT NULL,
  `text_ori` text NOT NULL,
  `full_text` text NOT NULL,
  `full_text_ori` text NOT NULL,
  `archived` enum('Y','N') NOT NULL default 'N',
  `sidebox` enum('Y','N') NOT NULL default 'N',
  `sideboxtitle` varchar(40) NOT NULL default '',
  `sideboxpos` char(3) NOT NULL default '',
  PRIMARY KEY  (`cod`),
  KEY `date` (`date`)
) TYPE=MyISAM;


DROP TABLE IF EXISTS `wt_newscat`;
CREATE TABLE `wt_newscat` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(30) NOT NULL default '',
  `image` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_online`;
CREATE TABLE `wt_online` (
  `id` varchar(40) NOT NULL default '',
  `time` bigint(20) default NULL,
  `uid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_picofday`;
CREATE TABLE `wt_picofday` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `category` int(10) unsigned NOT NULL default '0',
  `userid` int(10) unsigned NOT NULL default '0',
  `small_picture` varchar(40) NOT NULL default 'none',
  `big_picture` varchar(40) NOT NULL default 'none',
  `description` varchar(40) default NULL,
  `full_description` text NOT NULL,
  `views` int(10) unsigned NOT NULL default '0',
  `clicks` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `ClickInd` (`clicks`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_picofdaycat`;
CREATE TABLE `wt_picofdaycat` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  `description` mediumtext NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `name` (`name`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_picofdaysel`;
CREATE TABLE `wt_picofdaysel` (
  `date` date NOT NULL default '0000-00-00',
  `picture_id` int(10) unsigned NOT NULL default '0',
  `views` int(10) unsigned NOT NULL default '0',
  `clicks` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`date`),
  KEY `picture_id` (`picture_id`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_polls`;
CREATE TABLE `wt_polls` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `dtstart` date NOT NULL default '0000-00-00',
  `dtend` date NOT NULL default '0000-00-00',
  `question` text NOT NULL,
  `item01` varchar(40) NOT NULL default '',
  `item02` varchar(40) NOT NULL default '',
  `item03` varchar(40) default NULL,
  `item04` varchar(40) default NULL,
  `item05` varchar(40) default NULL,
  `item06` varchar(40) default NULL,
  `item07` varchar(40) default NULL,
  `item08` varchar(40) default NULL,
  `item09` varchar(40) default NULL,
  `item10` varchar(40) default NULL,
  `count01` int(10) unsigned NOT NULL default '0',
  `count02` int(10) unsigned NOT NULL default '0',
  `count03` int(10) unsigned NOT NULL default '0',
  `count04` int(10) unsigned NOT NULL default '0',
  `count05` int(10) unsigned NOT NULL default '0',
  `count06` int(10) unsigned NOT NULL default '0',
  `count07` int(10) unsigned default NULL,
  `count08` int(10) unsigned default NULL,
  `count09` int(10) unsigned default NULL,
  `count10` int(10) unsigned default NULL,
  PRIMARY KEY  (`cod`),
  UNIQUE KEY `dtstInd` (`dtstart`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_sideboxes`;
CREATE TABLE `wt_sideboxes` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `pos` int(10) unsigned NOT NULL default '0',
  `side` varchar(5) NOT NULL default '',
  `active` tinyint(3) unsigned NOT NULL default '1',
  `title` varchar(80) NOT NULL default '',
  `content` text,
  `file` varchar(40) NOT NULL default 'none',
  `type` enum('A','L','N') NOT NULL default 'A',
  `function` varchar(50) default NULL,
  `modules` text NOT NULL,
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;

INSERT INTO `wt_sideboxes` VALUES (1, 1, 'left', 1, 'Menu', NULL, 'none', 'A', 'draw_menu', '');
INSERT INTO `wt_sideboxes` VALUES (2, 2, 'left', 1, 'Login box', NULL, 'none', 'A', 'draw_login_box', '');
INSERT INTO `wt_sideboxes` VALUES (3, 3, 'left', 1, 'Users Online', NULL, 'none', 'A', 'draw_users_online', '');
INSERT INTO `wt_sideboxes` VALUES (4, 4, 'left', 1, 'Admin Box', NULL, 'none', 'L', 'draw_admin_box', '');
INSERT INTO `wt_sideboxes` VALUES (5, 5, 'left', 1, 'Pending Actions', NULL, 'none', 'A', 'draw_pending_actions', '');

DROP TABLE IF EXISTS `wt_user_access`;
CREATE TABLE `wt_user_access` (
  `userid` int(10) unsigned NOT NULL default '0',
  `module` char(20) NOT NULL default '',
  PRIMARY KEY  (`userid`,`module`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_user_book`;
CREATE TABLE `wt_user_book` (
  `userid` int(10) unsigned NOT NULL default '0',
  `cod_user` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userid`,`cod_user`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_user_msgs`;
CREATE TABLE `wt_user_msgs` (
  `cod` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `folder` enum('inbox','sent') NOT NULL default 'inbox',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_from` int(10) unsigned NOT NULL default '0',
  `title` varchar(80) NOT NULL default '',
  `msg_read` tinyint(3) unsigned NOT NULL default '0',
  `text` text NOT NULL,
  `notify` enum('Y','N') NOT NULL default 'N',
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `wt_users`;
CREATE TABLE `wt_users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `class` enum('normal','admin') NOT NULL default 'normal',
  `realname` varchar(40) default NULL,
  `email` varchar(50) NOT NULL default '',
  `question1` varchar(20) NOT NULL default '',
  `question2` varchar(20) NOT NULL default '',
  `url` varchar(127) default NULL,
  `receivenews` enum('Y','N') NOT NULL default 'N',
  `receiverel` enum('Y','N') NOT NULL default 'N',
  `country` varchar(30) NOT NULL default '',
  `city` varchar(30) default NULL,
  `state` varchar(4) default NULL,
  `icq` varchar(12) default NULL,
  `aim` varchar(12) default NULL,
  `sex` enum('Male','Female') default NULL,
  `session` varchar(32) NOT NULL default '',
  `active` enum('Y','N') NOT NULL default 'N',
  `comments` mediumtext,
  `newsposted` int(10) NOT NULL default '0',
  `commentsposted` int(10) unsigned NOT NULL default '0',
  `faqposted` int(10) unsigned NOT NULL default '0',
  `topicsposted` int(10) unsigned NOT NULL default '0',
  `dateregistered` datetime NOT NULL default '0000-00-00 00:00:00',
  `dateactivated` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisit` datetime NOT NULL default '0000-00-00 00:00:00',
  `logins` int(10) unsigned NOT NULL default '0',
  `newemail` varchar(50) default NULL,
  `newemailsess` varchar(32) default NULL,
  `avatar` varchar(20) default NULL,
  `lang` varchar(4) NOT NULL default '',
  `theme` varchar(20) NOT NULL default '',
  `signature` text NOT NULL,
  `banned` enum('N','Y') NOT NULL default 'N',
  `msn` varchar(50) default NULL,
  `showemail` enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `listInd` (`country`,`name`)
) TYPE=MyISAM;

# Login: admin - Password: 123
INSERT INTO `wt_users` VALUES (1, 'admin', '202cb962ac59075b964b07152d234b70', 'admin', 'Admin', 'nobody@localhost.net', '', '', NULL, 'Y', 'Y', '', NULL, NULL, NULL, NULL, NULL, '718e691c42c15388bd280240daa483b4', 'Y', NULL, 0, 0, 0, 0, '2004-03-21 12:32:35', '2004-03-21 12:32:35', '2004-03-21 12:32:57', 1, NULL, NULL, NULL, '', '', '', 'N', 'NULL', 'N');
    