<?php
// General functions used by phpWebThings

function delmagic( $value )
{
	// this function removes backslashes ig magic_quotes_gpc is on
	if( get_magic_quotes_gpc() ) return stripslashes( $value );
	else return $value;
}

function showavatar( $avatar, $realname )
{
	global $cfg;
	if( $cfg["core"]["avatars"] && $avatar != "" )
		return "<img src=\"".$cfg["core"]["avatars_folder"]
          ."/".$avatar."\" alt=\"".$realname."\" title=\""
          .$realname."\" width=\"100\" height=\"100\" border=\"0\">";
	else return "&nbsp;";
}

function check_module( $module )
{
	global $modules;
	if( !isset($modules[$module]) ) return false;
	return $modules[$module];
}

function show_date( $date, $showtime=true )
{
	global $cfg;
	switch( $cfg["core"]["date_format"] )
	{
		case "fmtEUR": $date_str = substr($date,8,2)."/".substr($date,5,2)."/".substr($date,0,4); break;
		case "fmtUSA": $date_str = substr($date,5,2)."/".substr($date,8,2)."/".substr($date,0,4); break;
		default:       $date_str = substr($date,0,4)."-".substr($date,5,2)."-".substr($date,8,2); break;
	}
	if( $showtime ) $date_str .= " ".substr($date,11,5);
	return $date_str;
}

function crop_string( $text, $maxlen )
{
	if( strlen($text) <= $maxlen ) return $text;
	else return( substr( $text, 0, ($maxlen-3) ) . "..." );
}

function conv_date( $date, $showtime=true )
{
	global $cfg;
	switch( $cfg["core"]["date_format"] )
	{
		case "fmtEUR":  $date_str = substr($date,6,4)."-".substr($date,3,2)."-".substr($date,0,2); break;
		case "fmtUSA":  $date_str = substr($date,6,4)."/".substr($date,0,2)."/".substr($date,3,2); break;
		default:        $date_str = substr($date,0,4)."-".substr($date,5,2)."-".substr($date,8,2); break;
	}
	if( $showtime ) $date_str .= " ".substr($date,11,5);
	return $date_str;
}

function getmicrotime()
{ 
	list($usec, $sec) = explode(" ",microtime()); 
	return ((float)$usec + (float)$sec); 
}

function check_lang( $lang )
{
	// up to only 4 letters
	$ret = substr( $lang, 0, 4 );
	if( ereg("^[a-z]{2,4}$", $ret) ) return $ret;
	else
	{
		echo "Invalid lang file";
		return "enus";
	}
}

function  hex_encode($encode)
{
  $length=strlen($encode);
  $hexencode="";
  for ($i=0 ; $i<$length; $i++)
  {
    $hexencode=$hexencode."%".strval(dechex(ord(substr($encode,$i,1))));
  }
  return $hexencode;
}

?>
