<?php
if (strstr($_SERVER["PHP_SELF"], "/core/"))  die ("You can't access this file directly...");
session_start();
require( "core/functions.php" );
$time_start = getmicrotime();

$modules = array();
$headcode = "";
$config = array();
require("wt_config.php");
include("core/version.php");
if( ($config["dbtype"] === "mysql")
	|| ($config["dbtype"] === "pgsql")
	|| ($config["dbtype"] === "msql")
	|| ($config["dbtype"] === "mssql") )
{
	require("core/{$config["dbtype"]}.lib.php");
} else {
	require("core/mysql.lib.php");
}
require_once("core/login.php");

$conn = db_connect( $config["host"], $config["database"], $config["user"], $config["password"] ) or die( db_error() );
// Load configuration
$cfg = array();

$ret = db_query( "select * from ".$config["prefix"]."_config" );
if( !$ret ) {
    print "<div class=\"error\">An error has ocurred while loading configuration.</div>";
} else {
	while( $rowcfg = db_fetch_array($ret) )
	{
		$cfg[$rowcfg["id"]] = unserialize(stripslashes($rowcfg["config"]));
	}
}
db_free_result($ret);

// if session exists for wt, but for another url, clear it
// useful where there is a lot of wt sites at the same domain
// if there is no session, creates one with clear_login
if( isset($_SESSION["wt"]) )
{
	if( $_SESSION["wt"]["url"] != $cfg["core"]["url"] ) clear_login();
} else clear_login();

// User trying to login
if( isset($_POST["submit_login"]) ) do_login();
else if( !$_SESSION["wt"]["logged"] ) check_autologin();
if( isset($_GET["act"]) && $_GET["act"]=="logout")
{
	clear_login();
	delete_autologin();
}

// user trying to change language... check if allowable
if( $cfg["core"]["unreglangchange"] )
{
	if( isset($_POST["form_user_lang"]) and $_POST["form_user_lang"]<>" " )
	{
		$_SESSION["wt"]["lang"] = check_lang($_POST["form_user_lang"]);
	}
	else
	{
	   if (isset($_GET["form_user_lang"])) $_SESSION["wt"]["lang"]= check_lang($_GET["form_user_lang"]);
	}
}

// user trying to change theme... check if allowable
if( $cfg["core"]["unregthemechange"] )
{
	if( isset($_POST["form_user_theme"]) )
	{
		$ntheme = $_POST["form_user_theme"];
  		if( is_dir( "themes/".$ntheme )
			&& file_exists( "themes/$ntheme/main.php" ) )
		{
			$_SESSION["wt"]["theme"]=$ntheme;
		}
	}
}
// set cfg from session so wt be happy
if (isset($_SESSION["wt"]["lang"]) and $_SESSION["wt"]["lang"]<>"")
{
 $cfg["core"]["lang"] = $_SESSION["wt"]["lang"];
}
if (isset($_SESSION["wt"]["theme"])and $_SESSION["wt"]["theme"]<>"") $cfg["core"]["theme"] = $_SESSION["wt"]["theme"];

include_once( "lang/msg_".check_lang($cfg["core"]["lang"]).".php" );
require_once("core/theme.php");

//if( !isset($config["show_map"]) ) $config["show_map"] = true;

//if( $config["show_map"] )
//{
//    $sitemap = array();
//    $sitemap[] = array(HOME_TITLE, 'index.php');
//}
//

//
require( "core/menu.php" );
// Pending actions
$pending_actions = array();

$modules = array();
foreach($cfg["modules"] as $mid=>$enabled) {
    $modules[$mid] = false;
    if ($enabled) include_once("modules/".$mid."/main.php");
}

if( check_module("fileman") && $cfg["core"]["avatars"] )
	$config["fileman"]["avatars"] = array( "name"=>"Avatars", "folder"=>$cfg["core"]["avatars_folder"] );

// loads the user menu from database
$ret = db_query( "select * from ".$config["prefix"]."_menu where lang='".$cfg["core"]["lang"]."' order by pos" );
if( !$ret ) {
    print "<div class=\"error\">An error has ocurred while loading user menu.</div>";
} else {
    while( $rmenu = db_fetch_array($ret) ) {
		$pos = $rmenu["pos"];
		$c = 0;
		while( isset($config["menu"][$pos]) ) {
			$pos++;
			// if this happens, thre is something very wrong
			if( ++$c > 100 ) {
				print "<div class=\"error\">The menu is full.</div>";
				break;
			}
		}
		$config["menu"][$pos] = array( "title"=>$rmenu["title"], "file"=>$rmenu["url"], "type"=>$rmenu["type"], "newwindow"=>$rmenu["newwindow"] );
    }
}
db_free_result($ret);

reset($config["menu"]);
while ($rtl= each($config["menu"]) )
{
  $config["menu"][$rtl[0]]["title"]= stripslashes($config["menu"][$rtl[0]]["title"]);
}

include("core/photo.php");
?>
